
/* Cancel */
"ERI-iV-bVe.title" = "キャンセル";

/* empty */
"Oiq-yE-v7n.ibShadowedIsNilPlaceholder" = "empty";

/* Tag */
"XdP-wz-Axf.headerCell.title" = "タグ";

/* empty */
"ZVH-hl-enx.ibShadowedIsNilPlaceholder" = "空欄";

/* Data */
"pjF-4h-mqJ.headerCell.title" = "日付";

/* dlng */
"qGI-Yc-5aI.ibShadowedObjectValues[0]" = "dlng";

/* slng */
"qGI-Yc-5aI.ibShadowedObjectValues[1]" = "slng";

/* OK */
"wjV-bU-iwm.title" = "OK";
